/*
  OVERRIDE STYLES FOR IE7
*/
/* line 9, ../scss/IE7.scss */
.page-inps-vision #section-content #zone-content .grid-6 {
  width: 49.9%;
}
/* line 11, ../scss/IE7.scss */
.page-inps-vision #section-content #zone-content .grid-6 .block-views {
  padding-right: 0;
}
/* line 13, ../scss/IE7.scss */
.page-inps-vision #section-content #zone-content .grid-6 .block-views .block-title {
  margin-bottom: 22px !important;
}
/* line 21, ../scss/IE7.scss */
.page-inps-vision #section-footer {
  padding-top: 20px;
}

/* line 27, ../scss/IE7.scss */
.view-display-id-announcements_block_view.view-blogs .view-filters {
  float: right;
  width: 50%;
}

/* line 33, ../scss/IE7.scss */
.page-inps-vision #section-content #zone-content .region-content .block-views .view-filters {
  background-position: right 60%;
}

/* line 36, ../scss/IE7.scss */
.page-inps-vision #section-content #zone-content .region-content .block-views h2.block-title {
  margin: 0 0 0 0 !important;
}
